/*
 * Toolbar Title
 *
 */

:host {
  display: flex;
  flex: 1;
  align-items: center;
  width: 100%;
  height: 100%;
  padding-left: 1rem;
}

.toolbar-title {
  display: block;
  width: 100%;
  overflow: hidden;
  font-size: var(--road-font-size-18);
  font-weight: 700;
  text-overflow: ellipsis;
  white-space: nowrap;
  pointer-events: auto;
}

@media (min-width: 1200px) {

  .toolbar-title {
    font-size: var(--road-font-size-21);
  }
}
